Bug 1575588 - [Doc RFE] Document how to expanding an existing RHGS cluster managed by RHGS WA
Summary: [Doc RFE] Document how to expanding an existing RHGS cluster managed by RHGS WA
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-RHGS_Web_Administration
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Rakesh
QA Contact: Elena Bondarenko
URL:
Whiteboard:
Depends On:
Blocks: 1503140
TreeView+ depends on / blocked
 
Reported: 2018-05-07 11:46 UTC by Anjana Suparna Sriram
Modified: 2018-09-10 15:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:26:07 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1516417 0 unspecified CLOSED Expanding an existing RHGS cluster managed by RHGS WA by adding nodes and monitoring 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1619242 0 unspecified CLOSED note that deployment of tls certs is necessary on new nodes during expand if RHGS WA uses tls based etcd client server a... 2021-02-22 00:41:40 UTC

Internal Links: 1516417 1619242

Description Anjana Suparna Sriram 2018-05-07 11:46:51 UTC
Document the step on how to expand an existing RHGS cluster managed by RHGS-WA.


Note You need to log in before you can comment on or make changes to this bug.